.comm-head {
	height:100px;
	background-color: #ffffff;
}

.comm-footer {
	height:128px;
	
}

.comm-footer .footer-text{
	height:70px;
	margin-top: 30px;
	color: #666666;
	float: left;
}

.comm-footer .footer-img{
	background-image: url(../../images/common/char.png);
  float: right;
  width: 70px;
  height: 70px;
  margin-top: 30px;
  background-repeat: no-repeat;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
}
.comm-footer .footer-scan{
  float: right;
  width: 70px;
  height: 70px;
  margin-top: 30px;
  margin-right: 15px;
}

.comm-footer .footer-scan .scan-text{
  font-size: 18px;
  margin-left: 2px;
  font-family: "Microsoft YaHei";
  color: #71d407;
  font-weight: bold;
  font-style: italic;
  -moz-transform: matrix( 1.3,0,0,1.3,0,0);
  -webkit-transform: matrix( 1.3,0,0,1.3,0,0);
  -ms-transform: matrix( 1.37960353127952,0,0,1.37960353127954,0,0);
  position: absolute;
}
.comm-footer .footer-scan .follow-text{
  font-size: 14px;
  font-family: "Microsoft YaHei";
  color: #70c515;
  position: relative;
  margin-top: 29px;
}
.comm-footer .footer-scan .more-text{
  border-radius: 3px;
  margin-left: -5px;
  text-align: center;
  line-height: 1.5;
  color: #ffffff;
  background-image: -moz-linear-gradient( 0deg, rgb(114,227,40) 0%, rgb(38,215,237) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(114,227,40) 0%, rgb(38,215,237) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(114,227,40) 0%, rgb(38,215,237) 100%);
  position: absolute;
  width: 74px;
  height: 20px;
  margin-top: 7px;
}
.comm-footer .footer-scan .more-text .more-ioc{
  float: right;
  margin-top: 5px;
  width: 7px;
  height: 8px;
  position: relative;
}
.comm-footer .footer-scan .more-text .more-ioc span{
  display: block;
  width: 0;
  height: 0;
  border-width: 5px 0 5px 5px;
  border-style: solid;
  border-color: transparent transparent transparent #f9f8f5;
  position: absolute;
  top: 0px;
  left: 0px;
}
.comm-width{
	position:relative; 
	width: 1200px;
	margin:0 auto;
}

.comm-footer .comm-width .text-row{
	margin-bottom: 8px;
}

.comm-footer .comm-width .text-row .footer-span{
	font-size:14px;
	margin-right: 14px;
}


.comm-head .comm-head-cont{
	height:100px;
  background-color: #ffffff;
}

.comm-head .comm-head-cont .comm-head-logo {
  height: 65px;
  background-image: url(../../images/common/logo.png);
  width: 138px;
  margin-top: 20px;
  float: left;
}

.comm-head .comm-head-cont .comm-head-item-tel {
	margin-top: 34px;
	margin-left:67px;
	float: right;
	width: 149px;
	height: 30px;
}

.comm-head .comm-head-cont .comm-head-item-tel .comm-head-item-tel-img{
  background-image: url(../../images/common/tel.png);
  width: 27px;
  height: 28px;
  position: absolute;
}

.comm-head .comm-head-cont .comm-head-item-tel .comm-head-item-tel-info{
  position: absolute;
  margin-left: 37px;
}

.comm-head .comm-head-cont .comm-head-item-tel .comm-head-item-tel-info .tel-info-text{
  font-size: 12px;
  color: rgb(153, 153, 153);
  position: absolute;
  line-height: 50%;
}

.comm-head .comm-head-cont .comm-head-item-tel .comm-head-item-tel-info .tel-info-num{
  float: left;
  margin-top: 13px;
  font-weight: bold;
  color: #33D9CA;
  font-size: 14px;
}

.comm-head .comm-head-cont .comm-head-item-login {
	border-style: solid;
	border-width: 1px;
	border-color: #33D9CA;
	border-radius: 5px;
	margin-top: 34px;
	margin-left:67px;
	float: right;
	width: 106px;
	height: 30px;
	text-align: center;
  line-height: 30px;
  cursor:pointer;
}

.comm-head .comm-head-cont .comm-head-item-login:hover{
	border-color: #d96a33;
}
.comm-head .comm-head-cont .comm-head-item-login .comm-head-item-login-text{
  font-size: 14px;
  color: #33D9CA;
}

.comm-head .comm-head-cont .comm-head-item-login .comm-head-item-login-text:hover{
  color: #d96a33;
}

.comm-head .comm-head-cont .comm-head-item .comm-head-item-tel{
	
}

